Bug 448319 - livna causes software update to hang
livna causes software update to hang
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-25 16:45 EDT by Jas
Modified: 2008-10-14 09:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-14 09:08:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jas 2008-05-25 16:45:44 EDT
Description of problem: installing packages from livna causes the software
updater to hang.  


Version-Release number of selected component (if applicable):
gpk-application 0.1.12

How reproducible:  Happens every time.


Steps to Reproduce:
1.  Go to http://rpm.livna.org/rlowiki/
2.  Click link to FEdora 9 repository RPM
3.  Back in Fedora, under System menu click Administration, then Add/Remove Software
4.  I was looking to install Gstreamer packages.  Pick any from livna, and install.
5.  After steps, Software Updater hangs.  In the lower left is a status saying
"Waiting for other tasks to complete."
6.  "Waiting for other tasks to complete" doesn't go away until reboot.
7.  On reboot, the software has not been installed.

Actual results:
Software Install hangs; have to reboot to clear it.

Expected results:
Software installs

Additional info:
Comment 1 Richard Hughes 2008-05-29 04:05:01 EDT
When it hangs, what's the output of pkmon?

Note You need to log in before you can comment on or make changes to this bug.